<section class="phenomenology container">
  <div class="row">
    <div class="col-md-12">
    <h1 class="display-4">Феноменология и история</h1>
    <p class="lead">
        Эдмунд Гуссерль в своих трудах почти не касался проблем истории, сосредотачиваясь на философии (которую он стремился сделать строгой наукой) и математике. Однако ему удалось разработать методологию, которая оказалось востребованной и историей.

        В ответе на вопрос, что такое феноменология <sup>[1]</sup>, можно сослаться на слова ученика Гуссерля, польского философа и литературоведа Романа Ингардена: "Прежде всего чисто формально под этим понимается особый способ рассмотрения философских проблем, а также совершенно особая техника языкового изложения результатов, которые были получены при таком способе отношения к миру или рассмотрения мира. Короче говоря - феноменологический метод" (курсив автора - А.В.) <sup>[2]</sup>.

        Стоит, впрочем, отметить, что учение Гуссерля в разные периоды его жизни претерпевало существенные изменения. Можно выделить несколько таких периодов. Первый из них, продолжающийся с выхода "Логических исследований" в 1900 - 1901 гг. до 1913 г, связан с началом формирования феноменологического движения. Этот период, называемый иногда реальной феноменологией, характеризуется лозунгом "к самим вещам!".

        Второй период, начало которого связано с выходом в 1913 г. книги "Идеи чистой феноменологии и феноменологической философии", был радикальным поворотом учения Гуссерля, который не приняли многие его ученики. Вот как описывает Ингарден свое впечатление от книги: "На семинаре 1913/1914 гг. мы читали их ["Идеи I" - А.В.] вместе с Гуссерлем и слушали его комментарии к этой книге. И там, на семинаре, возникло определенное удивление. Это было не то, что мы ожидали. Вдруг мы читаем такие положения (я еще позднее вернусь к этому): "Если мы вычеркиваем чистое сознание, то мы вычеркиваем мир" (!); "Если нет чистого сознания, то нет и мира" (!). Гуссерль многие годы учил нас: назад, к вещам, к конкретному, не к абстрактному, не к теориям и т.д.! Ближе к конкретному! - таков был лозунг. Вместо этого в Идеях I мы встречаем обширные анализы сознания, анализы внешнего, трансцендентного восприятия, основанные на рассуждениях о том, что является реальной (reeler) частью сознания, а что не является таковой. Затем мы встречам требование проведения "феноменологической редукции" до того, как мы приступим к анализу сущности "самих вещей", а к "самим вещам" следует подходить только окольным путем, а именно путем анализа сознания" [3]. Однако именно введение проблематики чистого Я и требование феноменологической редукции было важнейшими достижениями феноменологии этого периода.

        Основным содержанием третьего и последнего периода развития феноменологии Гуссерля можно считать введение понятия "жизненный мир" (в работе "Кризис европейских наук и трансцендентальная феноменология") [4]. Переходным этапом на пути к третьему периоду можно считать "Парижские доклады" и созданную на их основе работу "Картезианские размышления", где в ответ на обвинения в солипсизме Гуссерль ввел понятие интерсубъективности и впервые обратился к проблеме понимания Другого. Такой поворот снова был радикальным и не вытекал из предшествующих работ Гуссерля.

        Впрочем, избирая феноменологию в качестве научной методологии, мы опираемся на учение Гуссерля в целом. Безусловно, те изменения, которые происходили в процессе ее развития, необходимо учитывать, однако не стоит абсолютизировать их значение.

        Стоит отметить также и то, что нельзя непосредственно заимствовать теории непосредственно из философии: любые методы должны быть адаптированы к тому материалу, к которому они применяются. Никакого прямого заимствования быть не должно.
    </p>
  </div>
</div>
</section>



<section class="ph container">
    <h1 class="display-4">Основные понятия феноменологии Гуссерля в исторической науке</h1>
    <p class="lead">
        Основными понятиями феноменологии Гуссерля, которые могли бы найти применение в исторической науке, являются: интенциональность, феноменологическая редукция, интерсубъективность и жизненный мир. Рассмотрим подробнее, что означает каждое из этих понятий и как они могут применяться в исторической науке [5].

        Понятие интенциональности было введено еще Францем Брентано. Он формулировал его следующим образом: "Каждый психический феномен характеризуется тем, что схоласты называли интенциональным… существованием в нем некого предмета (Inexistenz eines Gegenstandes) и что мы, хотя и не вполне избегая двусмысленных выражений, назвали бы отношением к содержанию, направленностью на объект (под которым не следует понимать какую-либо реальность) или имманентной предметностью. Каждый содержи в себе нечто как объект, хотя и не каждый одинаковым образом" [6]. Гуссерль принял основную идею Брентано - интенциональность как направленность сознания на некий предмет, однако несколько видоизменил эту идею. Во-первых, интенциональные переживания (другими словами, интенциональные акты) связаны только с чисто феноменологическим содержанием, при этом любое эмпирико-психическое понимание этих актов не затрагивается [7]. Во-вторых, в отличие от Брентано интенциональные акты не рассматриваются изначально как представления (в силу всех многочисленных эквивокаций (двусмысленностей), связанных с этим термином) [8]. В-третьих, вводится понятие "интенциональный предмет". Говоря об интенциональном предмете, мы не делаем никаких заключений о его реальном существовании - этот предмет существует лишь как некий предмет, имманентно присущий интенциональным переживаниям, т.е. как нечто к чему относятся интенциональные переживания, причем относятся "именно в смысле интенции" [9].

        Позже в содержание понятия интенциональность вводятся новые моменты. Уже со статьи "Философия как строгая наука" интенциональность рассматривается как "сознание о" [10]. Гуссерль также использует понятия ноэзис - для "реальных компонентов интенциональных переживаний" и ноэма - для "их интенциональным коррелятов, или же компонентов последних" [11].

        Понятие интенциональности для исторической науки имеет большое значение. При этом интенциональность понимается вслед за Гуссерлем как универсальное свойство сознания [12] и имеет двоякое воплощение. Во-первых, она присуща самому исследователю, сознание которого интенционально направлено на источник (правда, стоит оговориться, что возможен и другой вариант, когда сознание исследователя направлено на познание некой исторической реальности, однако данный вариант не является феноменологическим, поскольку основан на определенном допущении, и потому сейчас не рассматривается). Во-вторых, направленность на некий интенциональный предмет присуща и автору источника (это не означает, однако, что этот предмет является реальным или что мы можем считать его реальным), что проявляется в особом построении текста источника в соответствии с интенциями автора. Так источник становится (пользуясь выражением А.С. Лаппо-Данилевского) телеологическим целым [13], объединенным причинно-следственными связями автора.

        Второе (а по важности, быть может, и первое) основное понятие Гуссерля - это феноменологическая редукция или epoche (εποχή). В переводе с греческого epoche значит отказ или воздержание. Гуссерль под epoche понимает некий отказ от присущей человеку нерефлексируемой естественной установки, воздержание от суждений, связанных с существованием тех или иных предметов, "выключение" мира, "введение его в скобки". При этом мир, однако, не перестает существовать для познающего субъекта - он обретает существование для нас, но в качестве феномена сознания. Сам же субъект в результате феноменологической редукции становится трансцендентальным ego, поток cogitationes которого направлен на изучаемый предмет [14].

        Требование феноменологической редукции для исторической науки представляется чрезвычайно важным, особенно когда мы изучаем культуру, отличную от нашей. При этом, если мы изучаем ее, используя метод исторической феноменологии, мы должны использовать. А.Л. Юрганов формулирует три отказа, необходимые историку для отказа от установок естественнонаучного и обыденного сознания. Это, во-первых, "отказ от психологизации, от установки современного сознания на понимание того или иного опыта чужой одушевленности через собственный опыт", во-вторых, "отказ от естественной модернизации (или так называемого "здравого смысла"), которая ведет к тому, что исследователь навязывает источниковой реальности собственные, привычные, традиционные, научные и прочие современные ему причинно-следственные связи" и, в-третьих, "отказ от абсолютизации познавательных возможностей, при которой исследователь, движимый идеей понять истоки того или иного явления, игнорирует природу самого явления" [15].

        Третье понятие, введенное Эдмундом Гуссерлем, - это понятие интерсубъективности. Он пишет, что познающий субъект, хотя и став в результате феноменологической редукции чистым ego, не становится неким solus ipse. Напротив, мир, который он обретает как феномен, не просто мир, а интерсубъективный мир, в котором существуют другие, внеположные познающему субъекту Я, alter ego [16]. Таким образом, здесь Гуссерлем была сформулирована проблема, ставшая одной из важнейших проблем феноменологии в качестве метода гуманитарных наук, - проблема понимания Другого.

        Одним из возможных методов, при которых возможно понимание другого, историческая феноменология считает метод беспредпосылочной герменевтики, имеющий целью "историческую реконструкцию смысла слова для понимания ценностных ориентиров как индивида, так и общества" [17].

        Понятие, тесно связанное с интерсубъективностью, - жизненный мир (Lebenswelt). Жизненный мир - это некая естественная установка, не подверженная обычно рефлексии. Гуссерль описывает это следующим образом: "Человек, живущий в этом мире,… может ставить все свои практические и теоретические вопросы, лишь находясь внутри этого мира…" (курсив автора - А.В.) [18].

        Благодаря этому понятию применительно к исторической науке новый смысл обретает феноменологическая редукция. Это воздержание от установок, присущих жизненному миру исследователя. Делается это для того, чтобы попытаться понять источник, созданный в рамках другого жизненного мира с совершенно иными установками, стереотипами и ценностями. Таким образом, именно на основе этих четырех понятий и складывается методология исторической феноменологии. Это направление в исторической науке стремиться, избежав крайностей позитивизма и релятивизма, создать "описание мифа и реконструкцию его причинно-следственных связей в первоначальной семантической оболочке" [19], причем применительно к самым разным проблемам на основе разнообразных источников.
    </p>
</section>

<div class="notes container">
  <div class="row">
    <div class="col-md-12">
      <h2 class="text-center">
        Примечания
      </h2>
    </div>
    <div class="col-md-12">
     <div class="notes-list">
      <ul class="list-unstyled">
        <li class="note lead">
          1. Стоит отметить, что здесь и далее понятие "феноменология" относится лишь к феноменологии Э. Гуссерля и не затрагивает смежных с ней областей, в частности мюнхенскую школу. Подробнее см.: Куренной В. К вопросу о возникновении феноменологического движения // Логос. 1999. № 11/12 (21). С. 156 - 182.
        </li>
        <li class="note lead">2. Ингарден Р. Введение в феноменологию Гуссерля. М., 1999. С. 9.</li>
        <li class="note lead">3. Там же. С. 23.</li>
        <li class="note lead">4. Объяснение всех основных понятий феноменологии Гуссерля и возможности их применения в исторической науке см. далее.</li>
        <li class="note lead">5. Далее рассматриваются в основном положения, выдвинутые школой исторической феноменологии, сформировавшейся в России в 90-е гг. XX в.</li>
        <li class="note lead">6. Брентано Ф. Избранные работы. М., 1996. С. 33.</li>
        <li class="note lead">7. Гуссерль Э. Собр. соч. М., 2001. Т. 3 (1): Логические исследования. Исследования по феноменологии и теории познания. С. 346.</li>
        <li class="note lead">8. Там же. С. 347.</li>
        <li class="note lead">9. Там же. С. 349.</li>
        <li class="note lead">10. Гуссерль Э. Философия как строгая наука // Гуссерль Э. Логические исследования. Картезианские размышления. Кризис европейских наук и трансцендентальная феноменология. Кризис европейского человечества и философия. Философия как строгая наука. Минск; М., 2000.</li>
        <li class="note lead">11. Гуссерль Э. Идеи к чистой феноменологии и феноменологической философии. М., 1999. Кн. 1: Общее введение в чистую феноменологию. §88.</li>
        <li class="note lead">12. Там же. §84.</li>
        <li class="note lead">13. Лаппо-Данилевский А.С. Методология истории. СПб., 1913. Вып. 2. С. 377.</li>
        <li class="note lead">14. Гуссерль Э. Идеи… §32; Гуссерль Э. Картезианские размышления // Гуссерль Э. Логические исследования… С. 345 - 348.</li>
        <li class="note lead">15. Юрганов А.Л. Опыт исторической феноменологии // Каравашкин А.В., Юрганов А.Л. Опыт исторической феноменологии: Трудный путь к очевидности. М., 2003. С. 326 - 330; Юрганов А.Л. Источниковедение культуры в контексте развития исторической науки // Россия XXI. 2003. № 4. С. 75 - 76.</li>
        <li class="note lead">16. Гуссерль Э. Картезианские размышления… С. 433 - 437.</li>
        <li class="note lead">17. Юрганов А.Л. Опыт исторической феноменологии… С. 332.</li>
        <li class="note lead">18. Гуссерль Э. Кризис европейских наук и трансцендентальная феноменология: Введение в феноменологическую философию // Гуссерль Э. Логические исследования… С. 603.</li>
        <li class="note lead">19. Юрганов А.Л. Опыт исторической феноменологии… С. 334.</li>
      </ul>
     </div>
  </div>
</div>
